## gitinspector 0.3.2+dfsg

=== debian/changelog ===
gitinspector (0.3.2+dfsg-2) unstable; urgency=medium

  * debian/patches (added):
    - fix-C-locale-crash
      Don't throw an exception when using the C locale. Fixes a FTBFS.
      Closes: #773143

 -- Christian Kastner <debian@kvr.at>  Fri, 19 Dec 2014 21:36:17 +0100

gitinspector (0.3.2+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #768508)

 -- Christian Kastner <debian@kvr.at>  Thu, 06 Nov 2014 12:21:31 +0100
