=== debian/control ===
Source: gitinspector
Section: vcs
Priority: optional
Maintainer: Debian Python Applications Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Christian Kastner <debian@kvr.at>
Build-Depends:
    debhelper (>= 9),
    python-all,
    dh-python,
    python-setuptools
Standards-Version: 3.9.6
Homepage: https://code.google.com/p/gitinspector/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gitinspector/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/gitinspector/trunk/
X-Python-Version: >= 2.6

Package: gitinspector
Architecture: all
Depends:
    ${python:Depends},
    ${misc:Depends},
    git,
    libjs-jquery,
    libjs-jquery-flot,
    libjs-jquery-tablesorter
Description: statistical analysis tool for git repositories
 gitinspector is a statistical analysis tool for git repositories. It creates
 informative and visually appealling reports in various output formats.
 .
 Its features include:
  * Shows cumulative work by each author in the history
  * Filters results by extension
  * Can display a statistical timeline analysis
  * Scans for all filetypes (by extension) found in the repository
  * Multi-threaded; uses multiple instances of git to speed up analysis
  * Supports HTML, XML and plain text (terminal) output
