=== debian/watch ===
version=3
# The URL now conforms to http://wiki.debian.org/debian/watch/#Google_Code
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
 http://code.google.com/p/gitinspector/downloads/list?can=1 .*/gitinspector_([0-9.]+)\.zip
