## gitinspector 0.4.3%2Bdfsg

=== debian/changelog ===
gitinspector (0.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Add python-unittest2 to Build-Depends, fixing a FTBFS. Closes: #804426
  * d/patches (updated):
    - Use-jQuery-libraries-from-the-Debian-archive.patch

 -- Christian Kastner <ckk@debian.org>  Sun, 08 Nov 2015 14:38:26 +0100

gitinspector (0.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/patches (refreshed):
    - Use-jQuery-libraries-from-the-Debian-archive.patch
    - Move-arch-indep-files-to-usr-share.patch

 -- Christian Kastner <ckk@debian.org>  Fri, 23 Oct 2015 14:13:29 +0200

gitinspector (0.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release. 
  * d/control:
    - Add to Build-Depends:
      + asciidoc
      + libxml2-utils
      + xsltproc
      + docbook-xml
      + docbook-xsl
    - Replace my email in Updaters with my @debian.org address
    - Update Homepage, upstream moved to GitHub
  * d/rules:
    - Build documentation from source
  * d/doc-base, d/docs:
    - Install HTML documentation
  * d/man:
    - Drop manpage, upstream provides one now
  * d/copyright:
    - Update copyright
  * d/watch:
    - Upstream moved to GitHub
  * d/patches (dropped):
    - Print-usage-when-called-without-any-args.patch
    - Add-missing-HTML-footer-to-htmlembedded-output.patch
    - fix-C-locale-crash.patch
      All three included upstream
  * d/patches (refreshed):
    - Use-jQuery-libraries-from-the-Debian-archive.patch
     -Move-arch-indep-files-to-usr-share.patch

 -- Christian Kastner <ckk@debian.org>  Wed, 30 Sep 2015 17:53:50 +0200
