## gitinspector 0.4.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,20 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Python Applications Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Christian Kastner <debian@kvr.at>
+Uploaders: Christian Kastner <ckk@debian.org>
 Build-Depends:
     debhelper (>= 9),
     python-all,
     dh-python,
-    python-setuptools
+    python-setuptools,
+    python-unittest2,
+    asciidoc,
+    libxml2-utils,
+    xsltproc,
+    docbook-xml,
+    docbook-xsl,
 Standards-Version: 3.9.6
-Homepage: https://code.google.com/p/gitinspector/
+Homepage: https://github.com/ejwa/gitinspector/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gitinspector/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/gitinspector/trunk/
 X-Python-Version: >= 2.6
