=== debian/control ===
Source: gitinspector
Section: vcs
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>
Build-Depends: asciidoc,
               debhelper-compat (= 13),
               dh-python,
               docbook-xml,
               docbook-xsl,
               libxml2-utils,
               python3-all,
               python3-setuptools,
               xsltproc,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/ejwa/gitinspector/
Vcs-Git: https://salsa.debian.org/python-team/packages/gitinspector.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gitinspector

Package: gitinspector
Architecture: all
Depends: git,
         libjs-jquery,
         libjs-jquery-flot,
         libjs-jquery-tablesorter,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
Description: statistical analysis tool for git repositories
 gitinspector is a statistical analysis tool for git repositories. It creates
 informative and visually appealling reports in various output formats.
 .
 Its features include:
  * Shows cumulative work by each author in the history
  * Filters results by extension
  * Can display a statistical timeline analysis
  * Scans for all filetypes (by extension) found in the repository
  * Multi-threaded; uses multiple instances of git to speed up analysis
  * Supports HTML, XML and plain text (terminal) output
