## gitinspector 0.4.4+dfsg

=== debian/control ===
Source: gitinspector
Section: vcs
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>
Build-Depends:
    debhelper-compat (= 12),
    python3-all,
    dh-python,
    python3-setuptools,
    python3-unittest2,
    asciidoc,
    libxml2-utils,
    xsltproc,
    docbook-xml,
    docbook-xsl,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/ejwa/gitinspector/
Vcs-Git: https://salsa.debian.org/python-team/applications/gitinspector.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/gitinspector

Package: gitinspector
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends},
    git,
    libjs-jquery,
    libjs-jquery-flot,
    libjs-jquery-tablesorter,
    python3-pkg-resources,
Description: statistical analysis tool for git repositories
 gitinspector is a statistical analysis tool for git repositories. It creates
 informative and visually appealling reports in various output formats.
 .
 Its features include:
  * Shows cumulative work by each author in the history
  * Filters results by extension
  * Can display a statistical timeline analysis
  * Scans for all filetypes (by extension) found in the repository
  * Multi-threaded; uses multiple instances of git to speed up analysis
  * Supports HTML, XML and plain text (terminal) output
