=== debian/tests/control ===
Tests: smoketest
Depends: gitinspector, python3-all
Restrictions: superficial, allow-stderr
