=== debian/watch ===
version=4

opts=\
filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/gitinspector-$1\.tar\.gz/,\
dversionmangle=s/\+dfsg//,\
repacksuffix=+dfsg \
https://github.com/ejwa/gitinspector/releases .*/v(\d\S*)\.tar\.gz
